html,
body {
  height: 100%;
  overflow: hidden;
      user-select: none
}

.memorial {
  width:100%;
  height: 100%;
  background-image: url(../images/bg-sacrifice-activitymb.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;

}


.memorial .mark {
  position: absolute;
  right: 40px;
  top: 20px;
  width: 220px;
  height: 110px;
  margin: 0 auto;
  background: url(../images/bg_seal.png) no-repeat center / 100%;
}







.memorial .unit {
  display: none;
  position: absolute;
  left: 50%;
  top: 40%;
  width: 560px;
  padding: 44px 30px;
  background: #fff url("../images/bg-unit.png") no-repeat center / cover;
  margin-left: -303px;
  border: 8px transparent solid;
  border-image: linear-gradient(to right, #860000, #bd0010) 2 6;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.5);
  z-index:999999;
}

.memorial .unit .search {
  position: relative;
  width: 560px;
  background: #fff;
  height: 60px;
  /*border: 3px solid #ce0d0f;*/
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.memorial .unit .input {
  float: left;
  width: 420px;
  height: 60px;
}

.memorial .unit .input .select,.memorial .unit .input input{
  float: left;
  height: 100%;
}

.memorial .unit .input .select{
  position: relative;
  width: 90px;
  line-height: 60px;
  text-align: center;
}

.memorial .unit .input .select span{
	position: relative;
	display: block;
	cursor: pointer;
	font-size: 16px;
}

.memorial .unit .input .select span::after{
	position: absolute; 
	content:'';
	top: 28px;
	content: '';
	border-top: 4px #000 solid;
	border-left: 4px transparent solid;
	border-bottom: 4px transparent solid;
	border-right: 4px transparent solid;
}

.memorial .unit .input input {
  float: left;
  width: 310px;
  height: 100%;
  padding: 0 10px;
  font-size: 18px;
  border: none;
  outline: none;
}

.memorial .unit .input .select ul{
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 6;
  width: 100%;
  background: rgba(0, 0, 0, .9);
  color: #fff;
  border-radius: 3px;
}

.memorial .unit .input .select ul::before{
  position: absolute;
  top: -3px;
  left: 23px;
  content: '';
  width: 10px;
  height: 10px;
  background: rgba(0, 0, 0, .9);
  transform: rotate(45deg);
  border-radius: 2px;
}

.memorial .unit .input .select ul li{
  font-size: 14px;
  line-height: 36px;
  border-bottom: 1px solid rgba(255,255,255,.2);
  cursor: pointer;
}

.memorial .unit .input .select ul li:last-child{
  border-bottom: 0;
}

.memorial .unit span.btn {
  float: right;
  width: 140px;
  height: 60px;
  background: #ce0d0f;
  color: #fff;
  font-size: 22px;
  line-height: 60px;
  text-align: center;
  border-radius: 0 30px 30px 0;
  cursor: pointer;
}

.memorial .unit p {
  margin-top: 15px;
  font-size: 18px;
  color: #000;
  text-align: left;
  letter-spacing: 2px;
}

.junhaoleft{
    
   display: none;
  position: absolute;
  bottom: 6%;
  left: 0%;
  width: 500px;
  height: 308px;
  margin-top: 0px;
  background: url("../images/img-cuihaoleft.png") no-repeat center / cover;
    
}

.junhaoright{
    
  display: none;
  position: absolute;
  bottom: 7%;
  right: 0%;
  width: 500px;
  height: 308px;
  margin-top: 0px;
  background: url("../images/img-cuihaoright.png") no-repeat center / cover;
    
}
.guoqileft{
    width:724px;
    height: 234px;
    position: absolute;
    left:0;
    top:0%;
    background: url("../images/guoqi.gif") no-repeat center / cover;
}

.libingjiuwei{
    
    width:680px;
    height: 450px;
    position: absolute;
    left:50%;
    margin-left: -330px;
    top:52.5%;
    margin-top: -175px;
    z-index:9;
}

.libingjiuwei .lbjwkuang{
    position: relative;
    width:680px;
    height: 450px;
    float: left;
    z-index:99;
}


.libingjiuwei .lbjwkuang .xwreath {
  display: none;
  position: absolute;
  left: 50%;
  top: 230px;
  width: 226px;
  height: 320px;
  margin-left:-142px;
  background: url(../images/ximg-wreath.png) no-repeat center / 100%;
  transition: all 1s linear;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -ms-transition: all 1s linear;
  -o-transition: all 1s linear;
  z-index:999999;
  transform: scale(0.8);
}

.libingjiuwei .lbjwkuang .xwreath .txt-left {
  position: absolute;
  top: 69px;
  height: 200px;
  font-size: 14px;
  font-weight:0;
  letter-spacing: 4.5px;
  color: #ffdc00;

}

.libingjiuwei .lbjwkuang .xwreath .txt-right {
  position: absolute;
  top: 67px;
  height: 227px;
  font-size: 14px;
  font-weight:0;
  letter-spacing: 3px;
  color: #ffdc00;

}

.libingjiuwei .lbjwkuang .xwreath .txt-left {
  left: 69px;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  transform: rotate(6deg);
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  -o-transform: rotate(6deg);
   display:table-cell; 
  vertical-align:middle;  
}

.libingjiuwei .lbjwkuang .xwreath .txt-right {
  right: 67px;
  letter-spacing: 10px;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  transform: rotate(-8deg);
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
}


.libingjiuwei .lbjwkuang .libingleft01{
    display: none;
  position: absolute;
  top: 80px;
  left: 20px;
  width: 117px;
  height: 220px;
  margin-top: 192px;
  background: url("../images/libing.png") no-repeat center / cover;
}


.libingjiuwei .lbjwkuang .libingright01{
    display: none;
  position: absolute;
  top: 80px;
  right: 80px;
  width: 117px;
  height: 220px;
  margin-top: 192px;
  background: url("../images/libing.png") no-repeat center / cover;
}

.libingjiuwei .lbjwkuang .libingleft02{
    display: none;
  position: absolute;
  top: 105px;
  left: 130px;
  width: 87px;
  height: 163px;
  background: url("../images/libing.png") no-repeat center / cover;
}


.libingjiuwei .lbjwkuang .libingright02{
    display: none;
  position: absolute;
  top: 105px;
  right: 188px;
  width: 87px;
  height: 163px;
  background: url("../images/libing.png") no-repeat center / cover;
}




.shaoxianduileft{

  display: none;
  position: absolute;
  bottom: 1%;
  left: 0%;
  width: 350px;
  height: 361px;
  margin-top: 0px;
  background: url("../images/shaoxianduileft.png") no-repeat center / cover;
    
}

.shaoxianduiright{
    
  display: none;
  position: absolute;
  bottom: 2%;
  right: 0%;
  width: 350px;
  height: 361px;
  margin-top: 0px;
  background: url("../images/shaoxianduiright.png") no-repeat center / cover;
    
}


.shaoxianduijinli {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 269px;
  margin-top: 60px;
  margin-left: -250px;
  background: url("../images/shaoxianduijinli.png") no-repeat center / cover;
}



.moai {
  display: none;
  position: absolute;
  top: 65%;
  left: 50%;
  width: 578px;
  height: 260px;
  /*margin-top: 60px;*/
  margin-left: -300px;
  background: url("../images/moai.gif") no-repeat center / cover;
  z-index:999999;
}

.shuli {
  display: none;
  position: absolute;
   top: 65%;
  left: 50%;
  width: 578px;
  height: 260px;
  /*margin-top: 60px;*/
  margin-left: -300px;
  background: url("../images/shuli.png") no-repeat center / cover;
    z-index:999999;
}

.bow {
  display: none;
  position: absolute;
  top: 63%;
  left: 50%;
  width: 578px;
  height: 260px;
  /*margin-top: 60px;*/
  margin-left: -292.5px;
  background: url("../images/jugong.gif") no-repeat center / cover;
}

.memorial .g-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    width: 100%;
    padding-top: 55px;
    height: 35px;
    text-align: center;
    color: #ffffff;
    background: url(../gnximg/footerbjjd.png) no-repeat center top / cover;
}

.memorial .g-footer .footertb{
    width:260px; 
    position: absolute;
    left:50%;
    bottom:25px;
    margin-left: -130px;
}

.memorial .g-footer .footertb dl {
    width:130px; float: left;
}

.memorial .g-footer .footerwz{
    width:280px; 
    position: absolute;
    left:50%;
    bottom:5px;
    margin-left: -140px;
}

.memorial .g-footer .footerwz dl {
    width:140px; float: left;
}
.memorial .g-footer .footerwz dl dt {
    width:140px; float: left; font-size: 18px;
}
.memorial .g-footer .footerwz dl dd {
     width:140px; float: left; font-size: 14px;
}

.memorial .nav {
    position: fixed;
    bottom: 45px;
    left:50%;
    width:388px;
    margin-left: -194px;
    z-index: 999;
    padding-right: 25px;
}

.memorial .nav a, .memorial .nav a img {
    float: left;
    width: 86px;
    height: 86px;
    margin-left: 25px;
}
